{
  "channel_content_id": "68b15f32000000001d00ef75",
  "link": "https://www.xiaohongshu.com/explore/68b15f32000000001d00ef75",
  "comment_count": 68,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831lot2ssq507042jnc9hkf9svmfngsh8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831lot2ssq507g42jnc9hkf9sv1l85sn8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831lot2ssq508042jnc9hkf9svvjfm6l0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831lot2ssq508g42jnc9hkf9svtgjcpt8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831lot2ssq509042jnc9hkf9sv6otgho0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831lot2ssq509g42jnc9hkf9svkvhpjpo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831lot2ssq50a042jnc9hkf9svpofuauo?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 1909,
  "body_text": "经济上行时期的美就是不一样*ﾟ\n咪最近迷上了千禧年的辣咪穿搭\n今天的OOTD素不素特别不一样😎无论是芭比粉还是sexy小豹纹，咪都hold住啦！咪这么会穿还不是麻麻教的😚麻麻平日里的穿搭跟QQ秀似",
  "title": "Y2k&千禧辣咪头像*ﾟ",
  "collect_count": 432,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1756458586000,
  "publish_time": "2025-08-29 17:09:46"
}